<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>Billetterie BdE</title>
    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--link rel="icon" type="image/x-icon" href="favicon.ico">-->
    <meta name="description" content="Billetterie événementielle du Bureau des Élèves de l'INSA Lyon."/>
    <meta name="robots" content="index"/>
    <meta name="keywords" content="billetterie, billevent, bde, bde insa lyon, insa lyon"/>
</head>
<body>
<app-root></app-root>
<noscript>
    Votre navigateur doit prendre en charge Javascript pour faire fonctionner ce site.
</noscript>
<a href="https://sia.asso-insa-lyon.fr/" style="color: white; background: white; pointer-events: none" target="_blank">https://sia.asso-insa-lyon.fr/</a><br/>
</body>
</html>
